Subject: Re: Floor Cleanliness
From: Jenny Ortega <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Mon, 9 Jul 2018 19:32:20 +0530 (IST)

Never mind Viraat I already got a dustbin... from somewhere... 

Thanks tho! 

From: "viraat" <[email-masked]> 
To: "Jenny Ortega" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 9 July, 2018 17:33:12 
Subject: Re: Floor Cleanliness 

Hi Jenny , 

I will forward your request to admin department . They will get one issued. 

[ mailto:[email-masked] | @Ashwinee Latchayya ] : Please mention my correct email address , I did not see this email go out to the agents till now as you accidentally marked the old one. Thanks for the email . 

From: Jenny Ortega <[email-masked]> 
Sent: 09 July 2018 13:37:08 
To: Ashwinee Latchayya 
Cc: Virat Joshi 
Subject: Re: Floor Cleanliness 

Ash Can we a dustbin in here? 

We don't have one and sometimes people are lazy to go to the kitchen and trash the stuff. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Guilherme Swamipersad Costa Autar" <[email-masked]>, "Jenny Ortega" <[email-masked]>, "Mansi Chhabra" <[email-masked]>, "Narendra Singh Shekhawat" <[email-masked]>, "Caleb Lundinga Lodi" <[email-masked]>, "Natalia Cabrera Castilla" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Ana Paula Dias De Oliveira Troiano" <[email-masked]>, "Fatoumata Altmueller" <[email-masked]>, "Mohd Sami" <[email-masked]>, "Sarthak Joshi" <[email-masked]>, "Vipin Rawat" <[email-masked]>, "ashwanipanicker" <[email-masked]>, "Monica Messina" <[email-masked]>, "Monisha Barua" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "Lucas Araujo" <[email-masked]>, "Valentina Bonente" <[email-masked]>, "Amit Kumar Thakur" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Miriam Rosario" <[email-masked]>, "Sidje Anne Ginette Ehua" <[email-masked]>, "Ritesh Sinha" <[email-masked]>, "Wamiq Ahmad" <[email-masked]>, "Kasende Kibambe Daniels" <[email-masked]>, "Martina Stura" <[email-masked]>, "Vandana" <[email-masked]>, "Caique Gusmao A. Canario" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Subhojit Hati" <[email-masked]> 
Sent: Sunday, 8 July, 2018 20:08:01 
Subject: Floor Cleanliness 

Hi Guys, 

Can we ensure that whatever we are eating the residue goes to the dustbin and not on the floor or under the table. We are the ones using the floor and it is our responsibility to keep our surroundings clean and it's better to take care of these things ourselves rather than someone else pointing it out. 

I would really appreciate if we all can make it a point to keep the floor clean so we can enjoy having snacks on the floor or soon we might get an order to stop that even. 

Regards, 
Ashwinee